local fn = _gn(0xD8B9A8AC5608FF94)
--- NOTE: Debugging functions are not present in the retail version of the game.
function Global.DrawDebugLineWithTwoColours(x1, y1, z1, x2, y2, z2, r1, g1, b1, r2, g2, b2, alpha1, alpha2)
	return _in2(fn, x1, y1, z1, x2, y2, z2, r1, g1, b1, r2, g2, b2, alpha1, alpha2)
end
